package com.p3.bewoplaner.page.splash;

import com.p3.bewoplaner.page.mvp.MVPView;

/**
 * Created by imarneanu on 2/9/17.
 */
interface SplashView extends MVPView {

    void userLoggedIn(boolean isUserLoggedIn);

    void setCallbacks(Callbacks callbacks);

    interface Callbacks {
        void startTimer();
    }
}
